﻿@import url("https://use.fontawesome.com/releases/v5.0.10/css/all.css");
/* ************ Structure ***************** */
.navXpAccordian { 
	background: #f8f8f8;
	border: 1px solid #e7e7e7; 
	padding:0; 
	margin: 0 0 15px 0; 
	font-size: 14px; 
}
.navXpAccordian .navXpAccordian-group { 
	padding: 0;
}
.navXpAccordian .navXpAccordian-group .navXpAccordian-parentGroup { 
	overflow: hidden;
}
.navXpAccordian .navXpAccordian-title { 
	margin: 0 0 1px 0 !important; 
	padding: 5px; 
	font-size: 14px;  
	background-color: #6E9699; 
	color: #FFF;
}
.navXpAccordian .navXpAccordian-group .navXpAccordian-subItems .navXpAccordian-title { 
	line-height: 14px !important;	
	padding: 8px 8px 8px 10px; 
	background-color: #D4E0E2;
}
.navXpAccordian .navXpAccordian-group .navXpAccordian-subItems .navXpAccordian-subItems .navXpAccordian-title { 
	padding-left: 20px; 
}
.navXpAccordian .navXpAccordian-group .navXpAccordian-subItems .navXpAccordian-subItems .navXpAccordian-subItems .navXpAccordian-title { 
	padding-left: 30px; 
}
.navXpAccordian .navXpAccordian-group .navXpAccordian-subItems .navXpAccordian-subItems .navXpAccordian-subItems .navXpAccordian-subItems .navXpAccordian-title { 
	padding-left: 40px; 
}

/* ************ links ***************** */
.navXpAccordian a { 
	font-size: 14px !important; 
	width: 100%;
    display: inline-block;
	margin: 0 !important;
}
.navXpAccordian a.hasCaret { 
	width: calc( 100% - 30px );
}
.navXpAccordian .navXpAccordian-title a,
.navXpAccordian .navXpAccordian-title .fas { 
	color: #FFF; 
	text-decoration: none;
}
.navXpAccordian .navXpAccordian-group .navXpAccordian-subItems .navXpAccordian-title a,
.navXpAccordian .navXpAccordian-group .navXpAccordian-subItems .navXpAccordian-title .fas {
	color: #333333; 
}
.navXpAccordian .navXpAccordian-group .navXpAccordian-subItems .navXpAccordian-title a{
	font-size: 12px !important;	
	line-height: 14px !important;	
}
.navXpAccordian .navXpAccordian-group .navXpAccordian-subItems .navXpAccordian-title:hover,
.navXpAccordian .navXpAccordian-group .navXpAccordian-subItems .navXpAccordian-title.navXpAccordian-activePage:hover { 
	background: #6E9699;
}
.navXpAccordian .navXpAccordian-group .navXpAccordian-subItems .navXpAccordian-title:hover a,
.navXpAccordian .navXpAccordian-group .navXpAccordian-subItems .navXpAccordian-title.navXpAccordian-activePage:hover a,
.navXpAccordian .navXpAccordian-group .navXpAccordian-subItems .navXpAccordian-title:hover .fas,
.navXpAccordian .navXpAccordian-group .navXpAccordian-subItems .navXpAccordian-title.navXpAccordian-activePage:hover .fas {
	color: #FFF; 
	text-decoration: none; 
}
.navXpAccordian .navXpAccordian-jsLink { 
	cursor: pointer; 
}
.navXpAccordian .navXpAccordian-labelCaret {
	font-size: 12px;
	padding-top: 4px;
    display: inline-block;
}
.navXpAccordian .navXpAccordian-subItems .navXpAccordian-labelCaret {
	padding-top: 3px;
}
/* active page */
.navXpAccordian .navXpAccordian-group .navXpAccordian-subItems .navXpAccordian-title.navXpAccordian-activePage {
	background: #eaf3f5;
}
.navXpAccordian .navXpAccordian-group .navXpAccordian-subItems .navXpAccordian-title.navXpAccordian-activePage a,
.navXpAccordian .navXpAccordian-group .navXpAccordian-subItems .navXpAccordian-title.navXpAccordian-activePage .fas {
	color: #516f71; 
}